@font-face {
	font-family: "raty";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/raty/raty.eot");
	src: url("../fonts/raty/raty.eot?#iefix") format("embedded-opentype");
	src: url("../fonts/raty/raty.svg#raty") format("svg");
	src: url("../fonts/raty/raty.ttf") format("truetype");
	src: url("../fonts/raty/raty.woff") format("woff");
}